/***************************/
/******* CONFIG VARS *******/
/* -COLORS.SCSS */
/* DEFAULT COLORS VARS */
/* THEME COLORS VARS */
/* _TEXT.SCSS */
/* Font Library */
@font-face {
  font-family: 'NeutrifStudio';
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.eot");
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.eot?#iefix") format("embedded-opentype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.woff2") format("woff2"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.woff") format("woff"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.ttf") format("truetype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.svg#youworkforthem") format("svg");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: 'NeutrifStudio';
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.eot");
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.eot?#iefix") format("embedded-opentype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.woff2") format("woff2"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.woff") format("woff"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.ttf") format("truetype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.svg#youworkforthem") format("svg");
  font-weight: normal;
  font-style: normal; }

/* FONT PER LE ICONE */
/******* CONFIG MIXIN ******/
/* _MIXIN.SCSS */
/***************************/
/* SINGLE */
.wrapper_singolo_progetto {
  display: flex;
  flex-direction: column;
  /*@include mq($from: wide){
    	justify-content: space-between;
    	align-items: stretch;
    	flex-direction: clu;
    }*/ }

.single_project .wk-slider {
  width: 100%;
  flex-shrink: 0;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  /*
    @include mq($from: wide){
    	width: 60%;
    }*/ }
  .single_project .wk-slider ul.slides {
    padding-bottom: 66.4%;
    height: 0; }
  .single_project .wk-slider ul.slides li .slideimg {
    background-size: contain;
    padding-bottom: 66.4%; }

.single_project .project_empty_col,
.single_project .project_meta {
  width: 100%;
  flex-shrink: 0;
  /*
    @include mq($from: wide){
    	width: 20%;
    }*/ }

.single_project .project_meta {
  padding: 0;
  margin: 50px 0; }
  @media all and (min-width: 78.75em) {
    .single_project .project_meta {
      padding: 0 0 0 15px;
      margin: 50px 0; } }
  .single_project .project_meta h1 {
    font-size: 32px;
    font-weight: 800;
    margin-left: 40%;
    width: auto;
    margin-bottom: 20px;
    /*
        @include mq($from: wide){
            margin-bottom: 0px;
            margin-left: 40%;
            min-height: 17vw;
        }*/ }
    @media all and (min-width: 48em) {
      .single_project .project_meta h1 {
        margin-bottom: 40px;
        margin-left: 16%; } }

.project_row {
  display: flex;
  margin-bottom: .5em;
  font-size: 14px;
  line-height: 1.3em; }
  @media all and (min-width: 64.0625em) {
    .project_row {
      font-size: 18px; } }
  .project_row .row_title {
    display: block;
    width: 40%;
    flex-shrink: 0;
    /*
        @include mq($from: wide){
            width: 40%;
        }
        */ }
    @media all and (min-width: 48em) {
      .project_row .row_title {
        width: 16%; } }
  .project_row .row_content {
    display: block;
    flex-grow: 1;
    max-width: 500px; }
  .project_row .row_content > p {
    margin-top: 0; }

.flex-control-nav {
  position: relative;
  height: 50px;
  bottom: unset;
  top: 0; }

.flex-control-nav.flex-control-paging li a {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  color: black;
  font-size: 1.2em;
  width: auto;
  height: auto;
  display: inline-block;
  text-indent: 0;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  visibility: hidden; }
  .flex-control-nav.flex-control-paging li a.flex-active {
    visibility: visible; }

.flex-direction-nav {
  top: 0; }
  .flex-direction-nav li a {
    font-size: 0;
    color: transparent;
    text-shadow: none; }

/*** CROUSEL ***/
.owl-carousel .owl-item .item {
  height: 30vh;
  -webkit-animation-duration: .8s !important;
          animation-duration: .8s !important; }
  @media all and (min-width: 64.0625em) {
    .owl-carousel .owl-item .item {
      height: 60vh; } }

.item.link_slide {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 92vw; }
  @media all and (min-width: 48em) {
    .item.link_slide {
      width: 80vw; } }
  .item.link_slide a.link_slide__content {
    display: inline-flex;
    align-items: center;
    position: relative;
    z-index: 99999; }
  .item.link_slide a::after {
    content: " ";
    display: inline-block;
    width: 30px;
    line-height: 100%;
    height: .8em;
    background-image: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/right_arrow.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; }

.owl-carousel.owl-theme.owl-loaded.owl-drag {
  margin: 0 auto;
  width: 92%; }
  @media all and (min-width: 64.0625em) {
    .owl-carousel.owl-theme.owl-loaded.owl-drag {
      width: calc(60% + 15px); } }

.wk-slider-carousel {
  width: 100vw;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  overflow: hidden; }

.owl-carousel .owl-item img {
  display: block;
  width: auto;
  height: 100%; }

body .owl-carousel .owl-stage-outer {
  margin: 0 auto;
  overflow: visible; }

body .owl-carousel .owl-stage {
  transition: all .8s ease 0s !important; }

.owl-theme .owl-nav {
  display: none; }

.notouch .owl-theme .owl-nav {
  display: block;
  margin: 0;
  position: absolute;
  height: 0;
  width: 100vw;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%); }
  .notouch .owl-theme .owl-nav button {
    background-color: red;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    outline: none;
    position: absolute;
    width: 50%;
    height: 100%;
    background-color: red;
    margin: 0;
    border: 0;
    color: transparent;
    font-size: 0;
    opacity: 0 !important; }
    .notouch .owl-theme .owl-nav button.owl-prev {
      left: 0;
      height: 60vh;
      -webkit-transform: translateY(-100%);
              transform: translateY(-100%);
      cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/left_arrow.png"), auto; }
    .notouch .owl-theme .owl-nav button.owl-next {
      left: 50%;
      height: 60vh;
      -webkit-transform: translateY(-100%);
              transform: translateY(-100%);
      cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/right_arrow.png"), auto; }
    .notouch .owl-theme .owl-nav button.disabled {
      cursor: default;
      display: none; }
    .notouch .owl-theme .owl-nav button:hover {
      background-color: transparent !important; }

.project_row.video_row {
  margin-top: 2em; }
  @media all and (min-width: 48em) {
    .project_row.video_row {
      margin-left: 16%; } }
  @media all and (max-width: 64.0525em) {
    .project_row.video_row .row_content iframe {
      width: 100%; } }
